Page MenuHomePhabricator

Conduct MediaWiki Workshop at NSCET, Theni
Closed, ResolvedPublicJan 22 2019

Description

Recently Programme Associate, CIS-A2K Mr. @Ananthsubray has got the official letter from NSCET and confirmed that We are invited at Nadar Saraswathi College of Engineering and Technology, Theni by Women Empowerment cell for two days workshop on the MediaWiki.

Invited person

Event Information

  • Date - 22nd and 23rd of January 2019
  • Students - 20
  • Students Course - Btech (Computer Science)
  • Faculty - 5 (With having PHP Knowlege)

Details

Due Date
Jan 22 2019, 3:30 AM

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJan 8 2019, 12:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 set Due Date to Jan 22 2019, 3:30 AM.Jan 8 2019, 12:34 PM
Jayprakash12345 updated the task description. (Show Details)
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJan 8 2019, 12:34 PM

@Ananthsubray Will Workshop room/Projector etc provided by College or Your team will manage this?

The college will manage all the basics requirements for the workshop. Such as accommodation and food for the resource persons and meeting hall with a projector and Computer with WiFi facility for the students. CIS will take care of the travel and miscellaneous things.

Wow, This is very good, Thanks for your effort.

Jayprakash12345 triaged this task as High priority.

@Ananthsubray Complete all remaining work like MediaWiki Stricker, Banner etc

Jayprakash12345 lowered the priority of this task from High to Low.Jan 24 2019, 1:05 AM

Ananth ji, Share the summary report of this program, and close this task.

Jayprakash12345 closed this task as Resolved.Apr 8 2019, 11:19 AM

The report published at meta